<!DOCTYPE html>
<html lang="uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW4</title>
    <link rel="stylesheet" href="./styles/style.css">
</head>

<body>
    <div class="header">
        <div class="home">
            <a href="./"> <img src="./svg/home.svg" alt="home"></a>
        </div>
        <div class="menu">ГОЛОВНА</div>
        <div class="menu">ПРО НАС</div>
        <div class="menu">ЗАБРОНЮВАТИ</div>
        <div class="menu">КОНТАКТИ</div>
        <div class="menu">ОСОБИСТИЙ КАБІНЕТ</div>
        <div class="lang">
            <img src="./svg/glove.svg" alt="globe">
            UA
        </div>

    </div>
    <div></div>
    <div class="submenu">
        Забронювати будиночок
    </div>
    <div class="content">
        <div class="menuLocation">
            Оберіть місцерозташування
            <img class="arrowPic" src="./svg/arrow.svg" alt="arrowLocation">
        </div>
        <div class="card">

            <img class="cardImage" src="./img/Bakota.png" alt="Bakota">
            <div class="cardWrap">



                <div class="cardTitle">

                    Незвідана Бакота
                    <svg class="star" width="48" height="46" viewBox="0 0 48 46" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"
                            fill="white" />
                    </svg>
                </div>

                <div class="cardText">
                    У Хмельницькій області розташований загублений край -
                    Бакота. Мальовничий каньйон з давньою історією захоплює
                    своїми просторами та незвичною атмосферою. Бджільництво,
                    свіжий мед із польових трав, дотик до природи.
                </div>
                <div class="cardButton">
                    Детальніше
                </div>
                

            </div>

           

        </div>
        <div class="card">
            <img class="cardImage" src="./img/Carpathian.png" alt="Bakota">
            <div class="cardWrap">



                <div class="cardTitle">
                    <svg class="star" width="48" height="46" viewBox="0 0 48 46" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"
                            fill="white" />
                    </svg>
                    Полонини Карпат
                </div>

                <div class="cardText">
                    Полонини Карпат, у селі Орів посеред гір розташувався затишний куточок для незабутніх вражень.
                    Справжні українські гори, власноручне сироваріння на полонині, водоспади та вікові дерева чекають на
                    Вас.
                </div>
                <div class="cardButton">
                    Детальніше
                </div>
            </div>

        </div>
        <div class="card">
            <img class="cardImage" src="./img/KyivR.png" alt="Bakota">
            <div class="cardWrap">



                <div class="cardTitle">
                    Автентична Київщина
                    <svg class="star" width="48" height="46" viewBox="0 0 48 46" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"
                            fill="white" />
                    </svg>
                </div>

                <div class="cardText">
                    Неподалік центра Києва розташувалось автентичне українське село на території однойменного села
                    Пирогово. Дерев’яні млини, запашний хліб, приготовлений своїми руками, українські пісні та багато
                    іншого чекає на вас уже зараз.
                </div>
                <div class="cardButton">
                    Детальніше
                </div>
            </div>

        </div>

        <div class="card">
            <img class="cardImage" src="./img/OdesaR.png" alt="Bakota">
            <div class="cardWrap">

                <div class="cardTitle">
                    Нетипова Одещина
                    <svg class="star" width="48" height="46" viewBox="0 0 48 46" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"
                            fill="white" />
                    </svg>
                </div>

                <div class="cardText">
                    В Одеській області знаходиться мальовниче містечко Вилкове.
                    Його ще називають «українською Венецією». Вилкове - це містечко
                    на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                    Дунай і Чорне море. Люди пересуваються переважно човнами.
                    Нетипове українське село не залишить Вас без вражень.
                </div>
                <div class="cardButton">
                    Детальніше
                </div>
            </div>

        </div>
    </div>


    </div>
    <div class="cabinetHeader">Особистий кабінет</div>
    <div class="cabinetLogin">
        <div class="photoWrap">
            <img class="Photo" src="./img/Photo.png" alt="Bakota">
            <div class="cabinetButton2">
                Змінити аватар
            </div>
            <div class="cabinetButton1">
                Налаштування
            </div>
        </div>

        <div class="infoWrap">

            <div class="infoTitle">
                Нищук Дмитро Миколайович
            </div>
            <div class="infoTitle">
                Стать: <span class="cabinetSpan"> &nbsp;чоловіча</span>
            </div>
            <div class="infoTitle">
                Дата народження: &nbsp;<span class="cabinetSpan"> 10. 02. 1998</span>
            </div>
            <div class="infoTitle">
                Мобільний телефон: &nbsp;<span class="cabinetSpan">+38(097)346-72-50</span>
            </div>
            <div class="infoTitle">
                Ел. пошта: &nbsp;<span class="cabinetSpan">petrov@gmail.com</span>
            </div>

        </div>
    </div>
    <div class="LogoutDiv">
        <div class="LogoutButton">
            ВИЙТИ
        </div>
    </div>
    <div class="contactsHeader">Контакти</div>
    <div class="contacts">

        <table>
            <tr>
                <td class="linetd">Телефон</td>
                <td></td>
                <td class="linetd">Ел. пошта</td>

            </tr>
            <tr>
                <td>+38(097)009-89-83</td>
                <td></td>
                <td>hello@gmail.com</td>

            </tr>
            <tr>
                <td class="linetd">Адреса офісу</td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td>м. Київ, вул. Малевича, буд. 4</td>
                <td></td>
                <td></td>
            </tr>
        </table>




        <iframe class="map"
            src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d10291.24831549883!2d24.02806133344726!3d49.84598841578767!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1suk!2sua!4v1667485319788!5m2!1suk!2sua"
            allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div>
    <div class="footer">
        @ 2022 Супер відпочинок для кожного
    </div>
</body>

</html>